Quick Search:

View

Revision:
Expand:  
Changeset: MAIN:ragge:20110221182642

Diff

Diff from 1.14 to:

Annotations

Annotate by Age | Author | Mixed | None
/fisheye/browse/pcc/pcc-libs/configure

Annotated File View

gmcgarry
1.1
1 #! /bin/sh
2 # Guess values for system-dependent variables and create Makefiles.
ragge
1.14
3 # Generated by GNU Autoconf 2.61 for pcc-libs 1.1.0.DEVEL.
gmcgarry
1.1
4 #
5 # Report bugs to <<pcc-list@ludd.ltu.se>>.
6 #
gmcgarry
1.6
7 # Copyright (C) 1992, 1993, 1994, 1995, 1996, 1998, 1999, 2000, 2001,
8 # 2002, 2003, 2004, 2005, 2006 Free Software Foundation, Inc.
gmcgarry
1.1
9 # This configure script is free software; the Free Software Foundation
10 # gives unlimited permission to copy, distribute and modify it.
11 ## --------------------- ##
12 ## M4sh Initialization.  ##
13 ## --------------------- ##
14
gmcgarry
1.6
15 # Be more Bourne compatible
16 DUALCASE=1; export DUALCASE # for MKS sh
gmcgarry
1.1
17 if test -n "${ZSH_VERSION+set}" && (emulate sh) >/dev/null 2>&1; then
18   emulate sh
19   NULLCMD=:
20   # Zsh 3.x and 4.x performs word splitting on ${1+"$@"}, which
21   # is contrary to our usage.  Disable this feature.
22   alias -g '${1+"$@"}'='"$@"'
gmcgarry
1.6
23   setopt NO_GLOB_SUBST
24 else
25   case `(set -o) 2>/dev/null` in
26   *posix*) set -o posix ;;
27 esac
28
29 fi
30
31
32
33
34 # PATH needs CR
35 # Avoid depending upon Character Ranges.
36 as_cr_letters='abcdefghijklmnopqrstuvwxyz'
37 as_cr_LETTERS='ABCDEFGHIJKLMNOPQRSTUVWXYZ'
38 as_cr_Letters=$as_cr_letters$as_cr_LETTERS
39 as_cr_digits='0123456789'
40 as_cr_alnum=$as_cr_Letters$as_cr_digits
41
42 # The user is always right.
43 if test "${PATH_SEPARATOR+set}" != set; then
44   echo "#! /bin/sh" >conf$$.sh
45   echo  "exit 0"   >>conf$$.sh
46   chmod +x conf$$.sh
47   if (PATH="/nonexistent;."; conf$$.sh) >/dev/null 2>&1; then
48     PATH_SEPARATOR=';'
49   else
50     PATH_SEPARATOR=:
51   fi
52   rm -f conf$$.sh
gmcgarry
1.1
53 fi
54
55 # Support unset when possible.
56 if ( (MAIL=60; unset MAIL) || exit) >/dev/null 2>&1; then
57   as_unset=unset
58 else
59   as_unset=false
60 fi
61
62
gmcgarry
1.6
63 # IFS
64 # We need space, tab and new line, in precisely that order.  Quoting is
65 # there to prevent editors from complaining about space-tab.
66 # (If _AS_PATH_WALK were called with IFS unset, it would disable word
67 # splitting by setting IFS to empty value.)
68 as_nl='
69 '
70 IFS=" ""        $as_nl"
71
72 # Find who we are.  Look in the path if we contain no directory separator.
73 case $0 in
74   *[\\/]* ) as_myself=$0 ;;
75   *) as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
76 for as_dir in $PATH
77 do
78   IFS=$as_save_IFS
79   test -z "$as_dir" && as_dir=.
80   test -r "$as_dir/$0" && as_myself=$as_dir/$0 && break
81 done
82 IFS=$as_save_IFS
83
84      ;;
85 esac
86 # We did not find ourselves, most probably we were run as `sh COMMAND'
87 # in which case we are not to be found in the path.
88 if test "x$as_myself" = x; then
89   as_myself=$0
90 fi
91 if test ! -f "$as_myself"; then
92   echo "$as_myself: error: cannot find myself; rerun with an absolute file name" >&2
93   { (exit 1); exit 1; }
94 fi
95
gmcgarry
1.1
96 # Work around bugs in pre-3.0 UWIN ksh.
gmcgarry
1.6
97 for as_var in ENV MAIL MAILPATH
98 do ($as_unset $as_var) >/dev/null 2>&1 && $as_unset $as_var
99 done
gmcgarry
1.1
100 PS1='$ '
101 PS2='> '
102 PS4='+ '
103
104 # NLS nuisances.
105 for as_var in \
106   LANG LANGUAGE LC_ADDRESS LC_ALL LC_COLLATE LC_CTYPE LC_IDENTIFICATION \
107   LC_MEASUREMENT LC_MESSAGES LC_MONETARY LC_NAME LC_NUMERIC LC_PAPER \
108   LC_TELEPHONE LC_TIME
109 do
110   if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
111     eval $as_var=C; export $as_var
112   else
gmcgarry
1.6
113     ($as_unset $as_var) >/dev/null 2>&1 && $as_unset $as_var
gmcgarry
1.1
114   fi
115 done
116
117 # Required to use basename.
gmcgarry
1.6
118 if expr a : '\(a\)' >/dev/null 2>&1 &&
119    test "X`expr 00001 : '.*\(...\)'`" = X001; then
gmcgarry
1.1
120   as_expr=expr
121 else
122   as_expr=false
123 fi
124
gmcgarry
1.6
125 if (basename -- /) >/dev/null 2>&1 && test "X`basename -- / 2>&1`" = "X/"; then
gmcgarry
1.1
126   as_basename=basename
127 else
128   as_basename=false
129 fi
130
131
132 # Name of the executable.
gmcgarry
1.6
133 as_me=`$as_basename -- "$0" ||
gmcgarry
1.1
134 $as_expr X/"$0" : '.*/\([^/][^/]*\)/*$' \| \
135          X"$0" : 'X\(//\)$' \| \
gmcgarry
1.6
136          X"$0" : 'X\(/\)' \| . 2>/dev/null ||
gmcgarry
1.1
137 echo X/"$0" |
gmcgarry
1.6
138     sed '/^.*\/\([^/][^/]*\)\/*$/{
139             s//\1/
140             q
141           }
142           /^X\/\(\/\/\)$/{
143             s//\1/
144             q
145           }
146           /^X\/\(\/\).*/{
147             s//\1/
148             q
149           }
150           s/.*/./; q'`
151
152 # CDPATH.
153 $as_unset CDPATH
154
155
156 if test "x$CONFIG_SHELL" = x; then
157   if (eval ":") 2>/dev/null; then
158   as_have_required=yes
159 else
160   as_have_required=no
161 fi
162
163   if test $as_have_required = yes &&     (eval ":
164 (as_func_return () {
165   (exit \$1)
166 }
167 as_func_success () {
168   as_func_return 0
169 }
170 as_func_failure () {
171   as_func_return 1
172 }
173 as_func_ret_success () {
174   return 0
175 }
176 as_func_ret_failure () {
177   return 1
178 }
gmcgarry
1.1
179
gmcgarry
1.6
180 exitcode=0
181 if as_func_success; then
182   :
183 else
184   exitcode=1
185   echo as_func_success failed.
186 fi
187
188 if as_func_failure; then
189   exitcode=1
190   echo as_func_failure succeeded.
191 fi
gmcgarry
1.1
192
gmcgarry
1.6
193 if as_func_ret_success; then
194   :
195 else
196   exitcode=1
197   echo as_func_ret_success failed.
198 fi
gmcgarry
1.1
199
gmcgarry
1.6
200 if as_func_ret_failure; then
201   exitcode=1
202   echo as_func_ret_failure succeeded.
gmcgarry
1.1
203 fi
204
gmcgarry
1.6
205 if ( set x; as_func_ret_success y && test x = \"\$1\" ); then
206   :
207 else
208   exitcode=1
209   echo positional parameters were not saved.
210 fi
gmcgarry
1.1
211
gmcgarry
1.6
212 test \$exitcode = 0) || { (exit 1); exit 1; }
gmcgarry
1.1
213
gmcgarry
1.6
214 (
215   as_lineno_1=\$LINENO
216   as_lineno_2=\$LINENO
217   test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
218   test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
219 ") 2> /dev/null; then
220   :
221 else
222   as_candidate_shells=
gmcgarry
1.1
223     as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
224 for as_dir in /bin$PATH_SEPARATOR/usr/bin$PATH_SEPARATOR$PATH
225 do
226   IFS=$as_save_IFS
227   test -z "$as_dir" && as_dir=.
gmcgarry
1.6
228   case $as_dir in
gmcgarry
1.1
229          /*)
gmcgarry
1.6
230            for as_base in sh bash ksh sh5; do
231              as_candidate_shells="$as_candidate_shells $as_dir/$as_base"
232            done;;
233        esac
234 done
235 IFS=$as_save_IFS
236
237
238       for as_shell in $as_candidate_shells $SHELL; do
239          # Try only shells that exist, to save several forks.
240          if { test -f "$as_shell" || test -f "$as_shell.exe"; } &&
241                 { ("$as_shell") 2> /dev/null <<\_ASEOF
242 if test -n "${ZSH_VERSION+set}" && (emulate sh) >/dev/null 2>&1; then
243   emulate sh
244   NULLCMD=:
245   # Zsh 3.x and 4.x performs word splitting on ${1+"$@"}, which
246   # is contrary to our usage.  Disable this feature.
247   alias -g '${1+"$@"}'='"$@"'
248   setopt NO_GLOB_SUBST
249 else
250   case `(set -o) 2>/dev/null` in
251   *posix*) set -o posix ;;
252 esac
253
254 fi
255
256
257 :
258 _ASEOF
259 }; then
260   CONFIG_SHELL=$as_shell
261                as_have_required=yes
262                if { "$as_shell" 2> /dev/null <<\_ASEOF
263 if test -n "${ZSH_VERSION+set}" && (emulate sh) >/dev/null 2>&1; then
264   emulate sh
265   NULLCMD=:
266   # Zsh 3.x and 4.x performs word splitting on ${1+"$@"}, which
267   # is contrary to our usage.  Disable this feature.
268   alias -g '${1+"$@"}'='"$@"'
269   setopt NO_GLOB_SUBST
270 else
271   case `(set -o) 2>/dev/null` in
272   *posix*) set -o posix ;;
273 esac
274
275 fi
276
277
278 :
279 (as_func_return () {
280   (exit $1)
281 }
282 as_func_success () {
283   as_func_return 0
284 }
285 as_func_failure () {
286   as_func_return 1
287 }
288 as_func_ret_success () {
289   return 0
290 }
291 as_func_ret_failure () {
292   return 1
293 }
294
295 exitcode=0
296 if as_func_success; then
297   :
298 else
299   exitcode=1
300   echo as_func_success failed.
301 fi
302
303 if as_func_failure; then
304   exitcode=1
305   echo as_func_failure succeeded.
306 fi
307
308 if as_func_ret_success; then
309   :
310 else
311   exitcode=1
312   echo as_func_ret_success failed.
313 fi
314
315 if as_func_ret_failure; then
316   exitcode=1
317   echo as_func_ret_failure succeeded.
318 fi
319
320 if ( set x; as_func_ret_success y && test x = "$1" ); then
321   :
322 else
323   exitcode=1
324   echo positional parameters were not saved.
325 fi
326
327 test $exitcode = 0) || { (exit 1); exit 1; }
328
329 (
330   as_lineno_1=$LINENO
331   as_lineno_2=$LINENO
332   test "x$as_lineno_1" != "x$as_lineno_2" &&
333   test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
334
335 _ASEOF
336 }; then
337   break
338 fi
339
340 fi
341
342       done
343
344       if test "x$CONFIG_SHELL" != x; then
345   for as_var in BASH_ENV ENV
346         do ($as_unset $as_var) >/dev/null 2>&1 && $as_unset $as_var
347         done
348         export CONFIG_SHELL
349         exec "$CONFIG_SHELL" "$as_myself" ${1+"$@"}
350 fi
351
352
353     if test $as_have_required = no; then
354   echo This script requires a shell more modern than all the
355       echo shells that I found on your system.  Please install a
356       echo modern shell, or manually run the script under such a
357       echo shell if you do have one.
358       { (exit 1); exit 1; }
359 fi
360
361
362 fi
363
364 fi
365
366
367
368 (eval "as_func_return () {
369   (exit \$1)
370 }
371 as_func_success () {
372   as_func_return 0
373 }
374 as_func_failure () {
375   as_func_return 1
376 }
377 as_func_ret_success () {
378   return 0
379 }
380 as_func_ret_failure () {
381   return 1
382 }
383
384 exitcode=0
385 if as_func_success; then
386   :
387 else
388   exitcode=1
389   echo as_func_success failed.
390 fi
391
392 if as_func_failure; then
393   exitcode=1
394   echo as_func_failure succeeded.
395 fi
396
397 if as_func_ret_success; then
398   :
399 else
400   exitcode=1
401   echo as_func_ret_success failed.
402 fi
403
404 if as_func_ret_failure; then
405   exitcode=1
406   echo as_func_ret_failure succeeded.
407 fi
408
409 if ( set x; as_func_ret_success y && test x = \"\$1\" ); then
410   :
411 else
412   exitcode=1
413   echo positional parameters were not saved.
414 fi
415
416 test \$exitcode = 0") || {
417   echo No shell found that supports shell functions.
418   echo Please tell autoconf@gnu.org about your system,
419   echo including any error possibly output before this
420   echo message
421 }
422
423
424
gmcgarry
1.1
425   as_lineno_1=$LINENO
426   as_lineno_2=$LINENO
427   test "x$as_lineno_1" != "x$as_lineno_2" &&
gmcgarry
1.6
428   test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
gmcgarry
1.1
429
430   # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
431   # uniformly replaced by the line number.  The first 'sed' inserts a
gmcgarry
1.6
432   # line-number line after each line using $LINENO; the second 'sed'
433   # does the real work.  The second script uses 'N' to pair each
434   # line-number line with the line containing $LINENO, and appends
435   # trailing '-' during substitution so that $LINENO is not a special
436   # case at line end.
gmcgarry
1.1
437   # (Raja R Harinath suggested sed '=', and Paul Eggert wrote the
gmcgarry
1.6
438   # scripts with optimization help from Paolo Bonzini.  Blame Lee
439   # E. McMahon (1931-1989) for sed's syntax.  :-)
440   sed -n '
441     p
442     /[$]LINENO/=
443   ' <$as_myself |
gmcgarry
1.1
444     sed '
gmcgarry
1.6
445       s/[$]LINENO.*/&-/
446       t lineno
447       b
448       :lineno
gmcgarry
1.1
449       N
gmcgarry
1.6
450       :loop
451       s/[$]LINENO\([^'$as_cr_alnum'_].*\n\)\(.*\)/\2\1\2/
gmcgarry
1.1
452       t loop
gmcgarry
1.6
453       s/-\n.*//
gmcgarry
1.1
454     ' >$as_me.lineno &&
gmcgarry
1.6
455   chmod +x "$as_me.lineno" ||
gmcgarry
1.1
456     { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
457    { (exit 1); exit 1; }; }
458
459   # Don't try to exec as it changes $[0], causing all sort of problems
460   # (the dirname of $[0] is not the place where we might find the
gmcgarry
1.6
461   # original and so on.  Autoconf is especially sensitive to this).
462   . "./$as_me.lineno"
gmcgarry
1.1
463   # Exit status is that of the last command.
464   exit
465 }
466
467
gmcgarry
1.6
468 if (as_dir=`dirname -- /` && test "X$as_dir" = X/) >/dev/null 2>&1; then
469   as_dirname=dirname
470 else
471   as_dirname=false
472 fi
473
474 ECHO_C= ECHO_N= ECHO_T=
475 case `echo -n x` in
476 -n*)
477   case `echo 'x\c'` in
478   *c*) ECHO_T=' ';;     # ECHO_T is single tab character.
479   *)   ECHO_C='\c';;
480   esac;;
481 *)
482   ECHO_N='-n';;
gmcgarry
1.1
483 esac
484
gmcgarry
1.6
485 if expr a : '\(a\)' >/dev/null 2>&1 &&
486    test "X`expr 00001 : '.*\(...\)'`" = X001; then
gmcgarry
1.1
487   as_expr=expr
488 else
489   as_expr=false
490 fi
491
492 rm -f conf$$ conf$$.exe conf$$.file
gmcgarry
1.6
493 if test -d conf$$.dir; then
494   rm -f conf$$.dir/conf$$.file
495 else
496   rm -f conf$$.dir
497   mkdir conf$$.dir
498 fi
gmcgarry
1.1
499 echo >conf$$.file
500 if ln -s conf$$.file conf$$ 2>/dev/null; then
gmcgarry
1.6
501   as_ln_s='ln -s'
502   # ... but there are two gotchas:
503   # 1) On MSYS, both `ln -s file dir' and `ln file dir' fail.
504   # 2) DJGPP < 2.04 has no symlinks; `ln -s' creates a wrapper executable.
505   # In both cases, we have to default to `cp -p'.
506   ln -s conf$$.file conf$$.dir 2>/dev/null && test ! -f conf$$.exe ||
gmcgarry
1.1
507     as_ln_s='cp -p'
508 elif ln conf$$.file conf$$ 2>/dev/null; then
509   as_ln_s=ln
510 else
511   as_ln_s='cp -p'
512 fi
gmcgarry
1.6
513 rm -f conf$$ conf$$.exe conf$$.dir/conf$$.file conf$$.file
514 rmdir conf$$.dir 2>/dev/null
gmcgarry
1.1
515
516 if mkdir -p . 2>/dev/null; then
517   as_mkdir_p=:
518 else
519   test -d ./-p && rmdir ./-p
520   as_mkdir_p=false
521 fi
522
gmcgarry
1.6
523 if test -x / >/dev/null 2>&1; then
524   as_test_x='test -x'
525 else
526   if ls -dL / >/dev/null 2>&1; then
527     as_ls_L_option=L
528   else
529     as_ls_L_option=
530   fi
531   as_test_x='
532     eval sh -c '\''
533       if test -d "$1"; then
534         test -d "$1/.";
535       else
536         case $1 in
537         -*)set "./$1";;
538         esac;
539         case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
540         ???[sx]*):;;*)false;;esac;fi
541     '\'' sh
542   '
543 fi
544 as_executable_p=$as_test_x
gmcgarry
1.1
545
546 # Sed expression to map a string onto a valid CPP name.
547 as_tr_cpp="eval sed 'y%*$as_cr_letters%P$as_cr_LETTERS%;s%[^_$as_cr_alnum]%_%g'"
548
549 # Sed expression to map a string onto a valid variable name.
550 as_tr_sh="eval sed 'y%*+%pp%;s%[^_$as_cr_alnum]%_%g'"
551
552
553
gmcgarry
1.6
554 exec 7<&0 </dev/null 6>&1
gmcgarry
1.1
555
556 # Name of the host.
557 # hostname on some systems (SVR3.2, Linux) returns a bogus exit status,
558 # so uname gets run too.
559 ac_hostname=`(hostname || uname -n) 2>/dev/null | sed 1q`
560
561 #
562 # Initializations.
563 #
564 ac_default_prefix=/usr/local
gmcgarry
1.6
565 ac_clean_files=
gmcgarry
1.1
566 ac_config_libobj_dir=.
gmcgarry
1.6
567 LIBOBJS=
gmcgarry
1.1
568 cross_compiling=no
569 subdirs=
570 MFLAGS=
571 MAKEFLAGS=
572 SHELL=${CONFIG_SHELL-/bin/sh}
573
574 # Identity of this package.
575 PACKAGE_NAME='pcc-libs'
576 PACKAGE_TARNAME='pcc-libs'
ragge
1.14
577 PACKAGE_VERSION='1.1.0.DEVEL'
578 PACKAGE_STRING='pcc-libs 1.1.0.DEVEL'
gmcgarry
1.1
579 PACKAGE_BUGREPORT='<pcc-list@ludd.ltu.se>'
580
gmcgarry
1.6
581 ac_subst_vars='SHELL
582 PATH_SEPARATOR
583 PACKAGE_NAME
584 PACKAGE_TARNAME
585 PACKAGE_VERSION
586 PACKAGE_STRING
587 PACKAGE_BUGREPORT
588 exec_prefix
589 prefix
590 program_transform_name
591 bindir
592 sbindir
593 libexecdir
594 datarootdir
595 datadir
596 sysconfdir
597 sharedstatedir
598 localstatedir
599 includedir
600 oldincludedir
601 docdir
602 infodir
603 htmldir
604 dvidir
605 pdfdir
606 psdir
607 libdir
608 localedir
609 mandir
610 DEFS
611 ECHO_C
612 ECHO_N
613 ECHO_T
614 LIBS
615 build_alias
616 host_alias
617 target_alias
618 SET_MAKE
619 INSTALL_PROGRAM
620 INSTALL_SCRIPT
621 INSTALL_DATA
622 build
623 build_cpu
624 build_vendor
625 build_os
626 host
627 host_cpu
628 host_vendor
629 host_os
630 target
631 target_cpu
632 target_vendor
633 target_os
634 ENDIAN_FLAG
635 CC
636 ac_ct_CC
637 AR
638 RANLIB
639 targos
640 targmach
641 version
642 CPPFLAGS
643 CFLAGS
644 LIBOBJS
645 LTLIBOBJS'
gmcgarry
1.1
646 ac_subst_files=''
gmcgarry
1.6
647       ac_precious_vars='build_alias
648 host_alias
649 target_alias'
650
gmcgarry
1.1
651
652 # Initialize some variables set by options.
653 ac_init_help=
654 ac_init_version=false
655 # The variables have the same names as the options, with
656 # dashes changed to underlines.
657 cache_file=/dev/null
658 exec_prefix=NONE
659 no_create=
660 no_recursion=
661 prefix=NONE
662 program_prefix=NONE
663 program_suffix=NONE
664 program_transform_name=s,x,x,
665 silent=
666 site=
667 srcdir=
668 verbose=
669 x_includes=NONE
670 x_libraries=NONE
671
672 # Installation directory options.
673 # These are left unexpanded so users can "make install exec_prefix=/foo"
674 # and all the variables that are supposed to be based on exec_prefix
675 # by default will actually change.
676 # Use braces instead of parens because sh, perl, etc. also accept them.
gmcgarry
1.6
677 # (The list follows the same order as the GNU Coding Standards.)
gmcgarry
1.1
678 bindir='${exec_prefix}/bin'
679 sbindir='${exec_prefix}/sbin'
680 libexecdir='${exec_prefix}/libexec'
gmcgarry
1.6
681 datarootdir='${prefix}/share'
682 datadir='${datarootdir}'
gmcgarry
1.1
683 sysconfdir='${prefix}/etc'
684 sharedstatedir='${prefix}/com'
685 localstatedir='${prefix}/var'
686 includedir='${prefix}/include'
687 oldincludedir='/usr/include'
gmcgarry
1.6
688 docdir='${datarootdir}/doc/${PACKAGE_TARNAME}'
689 infodir='${datarootdir}/info'
690 htmldir='${docdir}'
691 dvidir='${docdir}'
692 pdfdir='${docdir}'
693 psdir='${docdir}'
694 libdir='${exec_prefix}/lib'
695 localedir='${datarootdir}/locale'
696 mandir='${datarootdir}/man'
gmcgarry
1.1
697
698 ac_prev=
gmcgarry
1.6
699 ac_dashdash=
gmcgarry
1.1
700 for ac_option
701 do
702   # If the previous option needs an argument, assign it.
703   if test -n "$ac_prev"; then
gmcgarry
1.6
704     eval $ac_prev=\$ac_option
gmcgarry
1.1
705     ac_prev=
706     continue
707   fi
708
gmcgarry
1.6
709   case $ac_option in
710   *=*)  ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
711   *)    ac_optarg=yes ;;
712   esac
gmcgarry
1.1
713
714   # Accept the important Cygnus configure options, so we can diagnose typos.
715
gmcgarry
1.6
716   case $ac_dashdash$ac_option in
717   --)
718     ac_dashdash=yes ;;
gmcgarry
1.1
719
720   -bindir | --bindir | --bindi | --bind | --bin | --bi)
721     ac_prev=bindir ;;
722   -bindir=* | --bindir=* | --bindi=* | --bind=* | --bin=* | --bi=*)
723     bindir=$ac_optarg ;;
724
725   -build | --build | --buil | --bui | --bu)
726     ac_prev=build_alias ;;
727   -build=* | --build=* | --buil=* | --bui=* | --bu=*)
728     build_alias=$ac_optarg ;;
729
730   -cache-file | --cache-file | --cache-fil | --cache-fi \
731   | --cache-f | --cache- | --cache | --cach | --cac | --ca | --c)
732     ac_prev=cache_file ;;
733   -cache-file=* | --cache-file=* | --cache-fil=* | --cache-fi=* \
734   | --cache-f=* | --cache-=* | --cache=* | --cach=* | --cac=* | --ca=* | --c=*)
735     cache_file=$ac_optarg ;;
736
737   --config-cache | -C)
738     cache_file=config.cache ;;
739
gmcgarry
1.6
740   -datadir | --datadir | --datadi | --datad)
gmcgarry
1.1
741     ac_prev=datadir ;;
gmcgarry
1.6
742   -datadir=* | --datadir=* | --datadi=* | --datad=*)
gmcgarry
1.1
743     datadir=$ac_optarg ;;
744
gmcgarry
1.6
745   -datarootdir | --datarootdir | --datarootdi | --datarootd | --dataroot \
746   | --dataroo | --dataro | --datar)
747     ac_prev=datarootdir ;;
748   -datarootdir=* | --datarootdir=* | --datarootdi=* | --datarootd=* \
749   | --dataroot=* | --dataroo=* | --dataro=* | --datar=*)
750     datarootdir=$ac_optarg ;;
751
gmcgarry
1.1
752   -disable-* | --disable-*)
753     ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
754     # Reject names that are not valid shell variable names.
gmcgarry
1.6
755     expr "x$ac_feature" : ".*[^-._$as_cr_alnum]" >/dev/null &&
gmcgarry
1.1
756       { echo "$as_me: error: invalid feature name: $ac_feature" >&2
757    { (exit 1); exit 1; }; }
gmcgarry
1.6
758     ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
759     eval enable_$ac_feature=no ;;
760
761   -docdir | --docdir | --docdi | --doc | --do)
762     ac_prev=docdir ;;
763   -docdir=* | --docdir=* | --docdi=* | --doc=* | --do=*)
764     docdir=$ac_optarg ;;
765
766   -dvidir | --dvidir | --dvidi | --dvid | --dvi | --dv)
767     ac_prev=dvidir ;;
768   -dvidir=* | --dvidir=* | --dvidi=* | --dvid=* | --dvi=* | --dv=*)
769     dvidir=$ac_optarg ;;
gmcgarry
1.1
770
771   -enable-* | --enable-*)
772     ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
773     # Reject names that are not valid shell variable names.
gmcgarry
1.6
774     expr "x$ac_feature" : ".*[^-._$as_cr_alnum]" >/dev/null &&
gmcgarry
1.1
775       { echo "$as_me: error: invalid feature name: $ac_feature" >&2
776    { (exit 1); exit 1; }; }
gmcgarry
1.6
777     ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
778     eval enable_$ac_feature=\$ac_optarg ;;
gmcgarry
1.1
779
780   -exec-prefix | --exec_prefix | --exec-prefix | --exec-prefi \
781   | --exec-pref | --exec-pre | --exec-pr | --exec-p | --exec- \
782   | --exec | --exe | --ex)
783     ac_prev=exec_prefix ;;
784   -exec-prefix=* | --exec_prefix=* | --exec-prefix=* | --exec-prefi=* \
785   | --exec-pref=* | --exec-pre=* | --exec-pr=* | --exec-p=* | --exec-=* \
786   | --exec=* | --exe=* | --ex=*)
787     exec_prefix=$ac_optarg ;;
788
789   -gas | --gas | --ga | --g)
790     # Obsolete; use --with-gas.
791     with_gas=yes ;;
792
793   -help | --help | --hel | --he | -h)
794     ac_init_help=long ;;
795   -help=r* | --help=r* | --hel=r* | --he=r* | -hr*)
796     ac_init_help=recursive ;;
797   -help=s* | --help=s* | --hel=s* | --he=s* | -hs*)
798     ac_init_help=short ;;
799
800   -host | --host | --hos | --ho)
801     ac_prev=host_alias ;;
802   -host=* | --host=* | --hos=* | --ho=*)
803     host_alias=$ac_optarg ;;
804
gmcgarry
1.6
805   -htmldir | --htmldir | --htmldi | --htmld | --html | --htm | --ht)
806     ac_prev=htmldir ;;
807   -htmldir=* | --htmldir=* | --htmldi=* | --htmld=* | --html=* | --htm=* \
808   | --ht=*)
809     htmldir=$ac_optarg ;;
810
gmcgarry
1.1
811   -includedir | --includedir | --includedi | --included | --include \
812   | --includ | --inclu | --incl | --inc)
813     ac_prev=includedir ;;
814   -includedir=* | --includedir=* | --includedi=* | --included=* | --include=* \
815   | --includ=* | --inclu=* | --incl=* | --inc=*)
816     includedir=$ac_optarg ;;
817
818   -infodir | --infodir | --infodi | --infod | --info | --inf)
819     ac_prev=infodir ;;
820   -infodir=* | --infodir=* | --infodi=* | --infod=* | --info=* | --inf=*)
821     infodir=$ac_optarg ;;
822
823   -libdir | --libdir | --libdi | --libd)
824     ac_prev=libdir ;;
825   -libdir=* | --libdir=* | --libdi=* | --libd=*)
826     libdir=$ac_optarg ;;
827
828   -libexecdir | --libexecdir | --libexecdi | --libexecd | --libexec \
829   | --libexe | --libex | --libe)
830     ac_prev=libexecdir ;;
831   -libexecdir=* | --libexecdir=* | --libexecdi=* | --libexecd=* | --libexec=* \
832   | --libexe=* | --libex=* | --libe=*)
833     libexecdir=$ac_optarg ;;
834
gmcgarry
1.6
835   -localedir | --localedir | --localedi | --localed | --locale)
836     ac_prev=localedir ;;
837   -localedir=* | --localedir=* | --localedi=* | --localed=* | --locale=*)
838     localedir=$ac_optarg ;;
839
gmcgarry
1.1
840   -localstatedir | --localstatedir | --localstatedi | --localstated \
gmcgarry
1.6
841   | --localstate | --localstat | --localsta | --localst | --locals)
gmcgarry
1.1
842     ac_prev=localstatedir ;;
843   -localstatedir=* | --localstatedir=* | --localstatedi=* | --localstated=* \
gmcgarry
1.6
844   | --localstate=* | --localstat=* | --localsta=* | --localst=* | --locals=*)
gmcgarry
1.1
845     localstatedir=$ac_optarg ;;
846
847   -mandir | --mandir | --mandi | --mand | --man | --ma | --m)
848     ac_prev=mandir ;;
849   -mandir=* | --mandir=* | --mandi=* | --mand=* | --man=* | --ma=* | --m=*)
850     mandir=$ac_optarg ;;
851
852   -nfp | --nfp | --nf)
853     # Obsolete; use --without-fp.
854     with_fp=no ;;
855
856   -no-create | --no-create | --no-creat | --no-crea | --no-cre \
857   | --no-cr | --no-c | -n)
858     no_create=yes ;;
859
860   -no-recursion | --no-recursion | --no-recursio | --no-recursi \
861   | --no-recurs | --no-recur | --no-recu | --no-rec | --no-re | --no-r)
862     no_recursion=yes ;;
863
864   -oldincludedir | --oldincludedir | --oldincludedi | --oldincluded \
865   | --oldinclude | --oldinclud | --oldinclu | --oldincl | --oldinc \
866   | --oldin | --oldi | --old | --ol | --o)
867     ac_prev=oldincludedir ;;
868   -oldincludedir=* | --oldincludedir=* | --oldincludedi=* | --oldincluded=* \
869   | --oldinclude=* | --oldinclud=* | --oldinclu=* | --oldincl=* | --oldinc=* \
870   | --oldin=* | --oldi=* | --old=* | --ol=* | --o=*)
871     oldincludedir=$ac_optarg ;;
872
873   -prefix | --prefix | --prefi | --pref | --pre | --pr | --p)
874     ac_prev=prefix ;;
875   -prefix=* | --prefix=* | --prefi=* | --pref=* | --pre=* | --pr=* | --p=*)
876     prefix=$ac_optarg ;;
877
878   -program-prefix | --program-prefix | --program-prefi | --program-pref \
879   | --program-pre | --program-pr | --program-p)
880     ac_prev=program_prefix ;;
881   -program-prefix=* | --program-prefix=* | --program-prefi=* \
882   | --program-pref=* | --program-pre=* | --program-pr=* | --program-p=*)
883     program_prefix=$ac_optarg ;;
884
885   -program-suffix | --program-suffix | --program-suffi | --program-suff \
886   | --program-suf | --program-su | --program-s)
887     ac_prev=program_suffix ;;
888   -program-suffix=* | --program-suffix=* | --program-suffi=* \
889   | --program-suff=* | --program-suf=* | --program-su=* | --program-s=*)
890     program_suffix=$ac_optarg ;;
891
892   -program-transform-name | --program-transform-name \
893   | --program-transform-nam | --program-transform-na \
894   | --program-transform-n | --program-transform- \
895   | --program-transform | --program-transfor \
896   | --program-transfo | --program-transf \
897   | --program-trans | --program-tran \
898   | --progr-tra | --program-tr | --program-t)
899     ac_prev=program_transform_name ;;
900   -program-transform-name=* | --program-transform-name=* \
901   | --program-transform-nam=* | --program-transform-na=* \
902   | --program-transform-n=* | --program-transform-=* \
903   | --program-transform=* | --program-transfor=* \
904   | --program-transfo=* | --program-transf=* \
905   | --program-trans=* | --program-tran=* \
906   | --progr-tra=* | --program-tr=* | --program-t=*)
907     program_transform_name=$ac_optarg ;;
908
gmcgarry
1.6
909   -pdfdir | --pdfdir | --pdfdi | --pdfd | --pdf | --pd)
910     ac_prev=pdfdir ;;
911   -pdfdir=* | --pdfdir=* | --pdfdi=* | --pdfd=* | --pdf=* | --pd=*)
912     pdfdir=$ac_optarg ;;
913
914   -psdir | --psdir | --psdi | --psd | --ps)
915     ac_prev=psdir ;;
916   -psdir=* | --psdir=* | --psdi=* | --psd=* | --ps=*)
917     psdir=$ac_optarg ;;
918
gmcgarry
1.1
919   -q | -quiet | --quiet | --quie | --qui | --qu | --q \
920   | -silent | --silent | --silen | --sile | --sil)
921     silent=yes ;;
922
923   -sbindir | --sbindir | --sbindi | --sbind | --sbin | --sbi | --sb)
924     ac_prev=sbindir ;;
925   -sbindir=* | --sbindir=* | --sbindi=* | --sbind=* | --sbin=* \
926   | --sbi=* | --sb=*)
927     sbindir=$ac_optarg ;;
928
929   -sharedstatedir | --sharedstatedir | --sharedstatedi \
930   | --sharedstated | --sharedstate | --sharedstat | --sharedsta \
931   | --sharedst | --shareds | --shared | --share | --shar \
932   | --sha | --sh)
933     ac_prev=sharedstatedir ;;
934   -sharedstatedir=* | --sharedstatedir=* | --sharedstatedi=* \
935   | --sharedstated=* | --sharedstate=* | --sharedstat=* | --sharedsta=* \
936   | --sharedst=* | --shareds=* | --shared=* | --share=* | --shar=* \
937   | --sha=* | --sh=*)
938     sharedstatedir=$ac_optarg ;;
939
940   -site | --site | --sit)
941     ac_prev=site ;;
942   -site=* | --site=* | --sit=*)
943     site=$ac_optarg ;;
944
945   -srcdir | --srcdir | --srcdi | --srcd | --src | --sr)
946     ac_prev=srcdir ;;
947   -srcdir=* | --srcdir=* | --srcdi=* | --srcd=* | --src=* | --sr=*)
948     srcdir=$ac_optarg ;;
949
950   -sysconfdir | --sysconfdir | --sysconfdi | --sysconfd | --sysconf \
951   | --syscon | --sysco | --sysc | --sys | --sy)
952     ac_prev=sysconfdir ;;
953   -sysconfdir=* | --sysconfdir=* | --sysconfdi=* | --sysconfd=* | --sysconf=* \
954   | --syscon=* | --sysco=* | --sysc=* | --sys=* | --sy=*)
955     sysconfdir=$ac_optarg ;;
956
957   -target | --target | --targe | --targ | --tar | --ta | --t)
958     ac_prev=target_alias ;;
959   -target=* | --target=* | --targe=* | --targ=* | --tar=* | --ta=* | --t=*)
960     target_alias=$ac_optarg ;;
961
962   -v | -verbose | --verbose | --verbos | --verbo | --verb)
963     verbose=yes ;;
964
965   -version | --version | --versio | --versi | --vers | -V)
966     ac_init_version=: ;;
967
968   -with-* | --with-*)
969     ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
970     # Reject names that are not valid shell variable names.
gmcgarry
1.6
971     expr "x$ac_package" : ".*[^-._$as_cr_alnum]" >/dev/null &&
gmcgarry
1.1
972       { echo "$as_me: error: invalid package name: $ac_package" >&2
973    { (exit 1); exit 1; }; }
gmcgarry
1.6
974     ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
975     eval with_$ac_package=\$ac_optarg ;;
gmcgarry
1.1
976
977   -without-* | --without-*)
978     ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
979     # Reject names that are not valid shell variable names.
gmcgarry
1.6
980     expr "x$ac_package" : ".*[^-._$as_cr_alnum]" >/dev/null &&
gmcgarry
1.1
981       { echo "$as_me: error: invalid package name: $ac_package" >&2
982    { (exit 1); exit 1; }; }
gmcgarry
1.6
983     ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
984     eval with_$ac_package=no ;;
gmcgarry
1.1
985
986   --x)
987     # Obsolete; use --with-x.
988     with_x=yes ;;
989
990   -x-includes | --x-includes | --x-include | --x-includ | --x-inclu \
991   | --x-incl | --x-inc | --x-in | --x-i)
992     ac_prev=x_includes ;;
993   -x-includes=* | --x-includes=* | --x-include=* | --x-includ=* | --x-inclu=* \
994   | --x-incl=* | --x-inc=* | --x-in=* | --x-i=*)
995     x_includes=$ac_optarg ;;
996
997   -x-libraries | --x-libraries | --x-librarie | --x-librari \
998   | --x-librar | --x-libra | --x-libr | --x-lib | --x-li | --x-l)
999     ac_prev=x_libraries ;;
1000   -x-libraries=* | --x-libraries=* | --x-librarie=* | --x-librari=* \
1001   | --x-librar=* | --x-libra=* | --x-libr=* | --x-lib=* | --x-li=* | --x-l=*)
1002     x_libraries=$ac_optarg ;;
1003
1004   -*) { echo "$as_me: error: unrecognized option: $ac_option
1005 Try \`$0 --help' for more information." >&2
1006    { (exit 1); exit 1; }; }
1007     ;;
1008
1009   *=*)
1010     ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
1011     # Reject names that are not valid shell variable names.
1012     expr "x$ac_envvar" : ".*[^_$as_cr_alnum]" >/dev/null &&
1013       { echo "$as_me: error: invalid variable name: $ac_envvar" >&2
1014    { (exit 1); exit 1; }; }
gmcgarry
1.6
1015     eval $ac_envvar=\$ac_optarg
gmcgarry
1.1
1016     export $ac_envvar ;;
1017
1018   *)
1019     # FIXME: should be removed in autoconf 3.0.
1020     echo "$as_me: WARNING: you should use --build, --host, --target" >&2
1021     expr "x$ac_option" : ".*[^-._$as_cr_alnum]" >/dev/null &&
1022       echo "$as_me: WARNING: invalid host type: $ac_option" >&2
1023     : ${build_alias=$ac_option} ${host_alias=$ac_option} ${target_alias=$ac_option}
1024     ;;
1025
1026   esac
1027 done
1028
1029 if test -n "$ac_prev"; then
1030   ac_option=--`echo $ac_prev | sed 's/_/-/g'`
1031   { echo "$as_me: error: missing argument to $ac_option" >&2
1032    { (exit 1); exit 1; }; }
1033 fi
1034
gmcgarry
1.6
1035 # Be sure to have absolute directory names.
1036 for ac_var in   exec_prefix prefix bindir sbindir libexecdir datarootdir \
1037                 datadir sysconfdir sharedstatedir localstatedir includedir \
1038                 oldincludedir docdir infodir htmldir dvidir pdfdir psdir \
1039                 libdir localedir mandir
gmcgarry
1.1
1040 do
gmcgarry
1.6
1041   eval ac_val=\$$ac_var
gmcgarry
1.1
1042   case $ac_val in
gmcgarry
1.6
1043     [\\/$]* | ?:[\\/]* )  continue;;
1044     NONE | '' ) case $ac_var in *prefix ) continue;; esac;;
gmcgarry
1.1
1045   esac
gmcgarry
1.6
1046   { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
1047    { (exit 1); exit 1; }; }
gmcgarry
1.1
1048 done
1049
1050 # There might be people who depend on the old broken behavior: `$host'
1051 # used to hold the argument of --host etc.
1052 # FIXME: To remove some day.
1053 build=$build_alias
1054 host=$host_alias
1055 target=$target_alias
1056
1057 # FIXME: To remove some day.
1058 if test "x$host_alias" != x; then
1059   if test "x$build_alias" = x; then
1060     cross_compiling=maybe
1061     echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
1062     If a cross compiler is detected then cross compile mode will be used." >&2
1063   elif test "x$build_alias" != "x$host_alias"; then
1064     cross_compiling=yes
1065   fi
1066 fi
1067
1068 ac_tool_prefix=
1069 test -n "$host_alias" && ac_tool_prefix=$host_alias-
1070
1071 test "$silent" = yes && exec 6>/dev/null
1072
1073
gmcgarry
1.6
1074 ac_pwd=`pwd` && test -n "$ac_pwd" &&
1075 ac_ls_di=`ls -di .` &&
1076 ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
1077   { echo "$as_me: error: Working directory cannot be determined" >&2
1078    { (exit 1); exit 1; }; }
1079 test "X$ac_ls_di" = "X$ac_pwd_ls_di" ||
1080   { echo "$as_me: error: pwd does not report name of working directory" >&2
1081    { (exit 1); exit 1; }; }
1082
1083
gmcgarry
1.1
1084 # Find the source files, if location was not specified.
1085 if test -z "$srcdir"; then
1086   ac_srcdir_defaulted=yes
gmcgarry
1.6
1087   # Try the directory containing this script, then the parent directory.
1088   ac_confdir=`$as_dirname -- "$0" ||
gmcgarry
1.1
1089 $as_expr X"$0" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
1090          X"$0" : 'X\(//\)[^/]' \| \
1091          X"$0" : 'X\(//\)$' \| \
gmcgarry
1.6
1092          X"$0" : 'X\(/\)' \| . 2>/dev/null ||
gmcgarry
1.1
1093 echo X"$0" |
gmcgarry
1.6
1094     sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
1095             s//\1/
1096             q
1097           }
1098           /^X\(\/\/\)[^/].*/{
1099             s//\1/
1100             q
1101           }
1102           /^X\(\/\/\)$/{
1103             s//\1/
1104             q
1105           }
1106           /^X\(\/\).*/{
1107             s//\1/
1108             q
1109           }
1110           s/.*/./; q'`
gmcgarry
1.1
1111   srcdir=$ac_confdir
gmcgarry
1.6
1112   if test ! -r "$srcdir/$ac_unique_file"; then
gmcgarry
1.1
1113     srcdir=..
1114   fi
1115 else
1116   ac_srcdir_defaulted=no
1117 fi
gmcgarry
1.6
1118 if test ! -r "$srcdir/$ac_unique_file"; then
1119   test "$ac_srcdir_defaulted" = yes && srcdir="$ac_confdir or .."
1120   { echo "$as_me: error: cannot find sources ($ac_unique_file) in $srcdir" >&2
1121    { (exit 1); exit 1; }; }
1122 fi
1123 ac_msg="sources are in $srcdir, but \`cd $srcdir' does not work"
1124 ac_abs_confdir=`(
1125         cd "$srcdir" && test -r "./$ac_unique_file" || { echo "$as_me: error: $ac_msg" >&2
1126    { (exit 1); exit 1; }; }
1127         pwd)`
1128 # When building in place, set srcdir=.
1129 if test "$ac_abs_confdir" = "$ac_pwd"; then
1130   srcdir=.
1131 fi
1132 # Remove unnecessary trailing slashes from srcdir.
1133 # Double slashes in file names in object file debugging info
1134 # mess up M-x gdb in Emacs.
1135 case $srcdir in
1136 */) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
1137 esac
1138 for ac_var in $ac_precious_vars; do
1139   eval ac_env_${ac_var}_set=\${${ac_var}+set}
1140   eval ac_env_${ac_var}_value=\$${ac_var}
1141   eval ac_cv_env_${ac_var}_set=\${${ac_var}+set}
1142   eval ac_cv_env_${ac_var}_value=\$${ac_var}
1143 done
gmcgarry
1.1
1144
1145 #
1146 # Report the --help message.
1147 #
1148 if test "$ac_init_help" = "long"; then
1149   # Omit some internal or obsolete options to make the list less imposing.
1150   # This message is too long to be a string in the A/UX 3.1 sh.
1151   cat <<_ACEOF
ragge
1.14
1152 \`configure' configures pcc-libs 1.1.0.DEVEL to adapt to many kinds of systems.
gmcgarry
1.1
1153
1154 Usage: $0 [OPTION]... [VAR=VALUE]...
1155
1156 To assign environment variables (e.g., CC, CFLAGS...), specify them as
1157 VAR=VALUE.  See below for descriptions of some of the useful variables.
1158
1159 Defaults for the options are specified in brackets.
1160
1161 Configuration:
1162   -h, --help              display this help and exit
1163       --help=short        display options specific to this package
1164       --help=recursive    display the short help of all the included packages
1165   -V, --version           display version information and exit
1166   -q, --quiet, --silent   do not print \`checking...' messages
1167       --cache-file=FILE   cache test results in FILE [disabled]
1168   -C, --config-cache      alias for \`--cache-file=config.cache'
1169   -n, --no-create         do not create output files
1170       --srcdir=DIR        find the sources in DIR [configure dir or \`..']
1171
1172 Installation directories:
1173   --prefix=PREFIX         install architecture-independent files in PREFIX
1174                           [$ac_default_prefix]
1175   --exec-prefix=EPREFIX   install architecture-dependent files in EPREFIX
1176                           [PREFIX]
1177
1178 By default, \`make install' will install all the files in
1179 \`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
1180 an installation prefix other than \`$ac_default_prefix' using \`--prefix',
1181 for instance \`--prefix=\$HOME'.
1182
1183 For better control, use the options below.
1184
1185 Fine tuning of the installation directories:
1186   --bindir=DIR           user executables [EPREFIX/bin]
1187   --sbindir=DIR          system admin executables [EPREFIX/sbin]
1188   --libexecdir=DIR       program executables [EPREFIX/libexec]
1189   --sysconfdir=DIR       read-only single-machine data [PREFIX/etc]
1190   --sharedstatedir=DIR   modifiable architecture-independent data [PREFIX/com]
1191   --localstatedir=DIR    modifiable single-machine data [PREFIX/var]
1192   --libdir=DIR           object code libraries [EPREFIX/lib]
1193   --includedir=DIR       C header files [PREFIX/include]
1194   --oldincludedir=DIR    C header files for non-gcc [/usr/include]
gmcgarry
1.6
1195   --datarootdir=DIR      read-only arch.-independent data root [PREFIX/share]
1196   --datadir=DIR          read-only architecture-independent data [DATAROOTDIR]
1197   --infodir=DIR          info documentation [DATAROOTDIR/info]
1198   --localedir=DIR        locale-dependent data [DATAROOTDIR/locale]
1199   --mandir=DIR           man documentation [DATAROOTDIR/man]
1200   --docdir=DIR           documentation root [DATAROOTDIR/doc/pcc-libs]
1201   --htmldir=DIR          html documentation [DOCDIR]
1202   --dvidir=DIR           dvi documentation [DOCDIR]
1203   --pdfdir=DIR           pdf documentation [DOCDIR]
1204   --psdir=DIR            ps documentation [DOCDIR]
gmcgarry
1.1
1205 _ACEOF
1206
1207   cat <<\_ACEOF
1208
1209 System types:
1210   --build=BUILD     configure for building on BUILD [guessed]
1211   --host=HOST       cross-compile to build programs to run on HOST [BUILD]
1212   --target=TARGET   configure for building compilers for TARGET [HOST]
1213 _ACEOF
1214 fi
1215
1216 if test -n "$ac_init_help"; then
1217   case $ac_init_help in
ragge
1.14
1218      short | recursive ) echo "Configuration of pcc-libs 1.1.0.DEVEL:";;
gmcgarry
1.1
1219    esac
1220   cat <<\_ACEOF
1221
1222 Report bugs to <<pcc-list@ludd.ltu.se>>.
1223 _ACEOF
gmcgarry
1.6
1224 ac_status=$?
gmcgarry
1.1
1225 fi
1226
1227 if test "$ac_init_help" = "recursive"; then
1228   # If there are subdirs, report their specific --help.
1229   for ac_dir in : $ac_subdirs_all; do test "x$ac_dir" = x: && continue
gmcgarry
1.6
1230     test -d "$ac_dir" || continue
gmcgarry
1.1
1231     ac_builddir=.
1232
gmcgarry
1.6
1233 case "$ac_dir" in
1234 .) ac_dir_suffix= ac_top_builddir_sub=. ac_top_build_prefix= ;;
1235 *)
gmcgarry
1.1
1236   ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
gmcgarry
1.6
1237   # A ".." for each directory in $ac_dir_suffix.
1238   ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
1239   case $ac_top_builddir_sub in
1240   "") ac_top_builddir_sub=. ac_top_build_prefix= ;;
1241   *)  ac_top_build_prefix=$ac_top_builddir_sub/ ;;
1242   esac ;;
1243 esac
1244 ac_abs_top_builddir=$ac_pwd
1245 ac_abs_builddir=$ac_pwd$ac_dir_suffix
1246 # for backward compatibility:
1247 ac_top_builddir=$ac_top_build_prefix
gmcgarry
1.1
1248
1249 case $srcdir in
gmcgarry
1.6
1250   .)  # We are building in place.
gmcgarry
1.1
1251     ac_srcdir=.
gmcgarry
1.6
1252     ac_top_srcdir=$ac_top_builddir_sub
1253     ac_abs_top_srcdir=$ac_pwd ;;
1254   [\\/]* | ?:[\\/]* )  # Absolute name.
gmcgarry
1.1
1255     ac_srcdir=$srcdir$ac_dir_suffix;
gmcgarry
1.6
1256     ac_top_srcdir=$srcdir
1257     ac_abs_top_srcdir=$srcdir ;;
1258   *) # Relative name.
1259     ac_srcdir=$ac_top_build_prefix$srcdir$ac_dir_suffix
1260     ac_top_srcdir=$ac_top_build_prefix$srcdir
1261     ac_abs_top_srcdir=$ac_pwd/$srcdir ;;
gmcgarry
1.1
1262 esac
gmcgarry
1.6
1263 ac_abs_srcdir=$ac_abs_top_srcdir$ac_dir_suffix
gmcgarry
1.1
1264
gmcgarry
1.6
1265     cd "$ac_dir" || { ac_status=$?; continue; }
1266     # Check for guested configure.
1267     if test -f "$ac_srcdir/configure.gnu"; then
1268       echo &&
1269       $SHELL "$ac_srcdir/configure.gnu" --help=recursive
1270     elif test -f "$ac_srcdir/configure"; then
1271       echo &&
1272       $SHELL "$ac_srcdir/configure" --help=recursive
1273     else
1274       echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
1275     fi || ac_status=$?
1276     cd "$ac_pwd" || { ac_status=$?; break; }
gmcgarry
1.1
1277   done
1278 fi
1279
gmcgarry
1.6
1280 test -n "$ac_init_help" && exit $ac_status
gmcgarry
1.1
1281 if $ac_init_version; then
1282   cat <<\_ACEOF
ragge
1.14
1283 pcc-libs configure 1.1.0.DEVEL
gmcgarry
1.6
1284 generated by GNU Autoconf 2.61
gmcgarry
1.1
1285
gmcgarry
1.6
1286 Copyright (C) 1992, 1993, 1994, 1995, 1996, 1998, 1999, 2000, 2001,
1287 2002, 2003, 2004, 2005, 2006 Free Software Foundation, Inc.
gmcgarry
1.1
1288 This configure script is free software; the Free Software Foundation
1289